=== debian/changelog ===
vdr-plugin-remote (0.4.0-22) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.18)

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Apr 2011 20:06:15 +0200

vdr-plugin-remote (0.4.0-21) unstable; urgency=low

  * Build-depend on vdr-dev >= 1.7.17
  * Updated debian/copyright
  * Standards-Version: 3.9.1
  * Switched to debhelper 7 and dropped cdbs

 -- Tobias Grimm <etobi@debian.org>  Sat, 09 Apr 2011 13:14:17 +0200

vdr-plugin-remote (0.4.0-20) unstable; urgency=low

  [ Thomas Schmidt ]
  * Updated debian/copyright

  [ Tobias Grimm ]
  * Build-depend on vdr-dev >= 1.6.0-16

 -- Tobias Grimm <etobi@debian.org>  Sun, 04 Apr 2010 15:20:37 +0200

vdr-plugin-remote (0.4.0-19) unstable; urgency=low

  * Added Japanese debconf translation provided by Hideki Yamane
    (Closes: #556138)
  * Standards-Version: 3.8.4

 -- Tobias Grimm <etobi@debian.org>  Fri, 05 Mar 2010 00:36:17 +0100

vdr-plugin-remote (0.4.0-18) unstable; urgency=low

  * Removed non-standard shebang line from debian/rules (Closes: #552654)
  * Added README.source
  * Added Spanish debconf template translation (Closes: #552801)

 -- Tobias Grimm <etobi@debian.org>  Mon, 09 Nov 2009 00:10:25 +0100

vdr-plugin-remote (0.4.0-17) unstable; urgency=low

  * Added Russian debconf templates translation (Closes: #549688)
  * Standards-Version: 3.8.3

 -- Tobias Grimm <etobi@debian.org>  Sat, 10 Oct 2009 00:14:45 +0200

vdr-plugin-remote (0.4.0-16) unstable; urgency=low

  * Release for vdrdevel 1.7.6
  * Bumped standards version to 3.8.1
  * Updated debian/copyright
  * Changed section to "video"

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 29 Apr 2009 23:11:03 +0200

vdr-plugin-remote (0.4.0-15) unstable; urgency=low

  * Updated Swedish debconf translation provided by Martin Bagge
    (Closes: #491961)

 -- Tobias Grimm <tg@e-tobi.net>  Fri, 25 Jul 2008 19:26:51 +0200

vdr-plugin-remote (0.4.0-14) unstable; urgency=low

  [ Tobias Grimm ]
  * Dropped patchlevel control field
  * Build-Depend on vdr-dev (>=1.6.0-5)
  * Bumped Standards-Version to 3.8.0
  * Using COMPAT=5 now

 -- Thomas Schmidt <tschmidt@debian.org>  Sat, 19 Jul 2008 18:09:46 +0200

vdr-plugin-remote (0.4.0-13) unstable; urgency=low

  * Upload to unstable

 -- Thomas Schmidt <tschmidt@debian.org>  Sun, 08 Jun 2008 23:51:58 +0200

vdr-plugin-remote (0.4.0-12) experimental; urgency=low

  * Increased package version to force rebuild for vdr 1.6.0-1ctvdr7

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 12 May 2008 13:08:07 +0200

vdr-plugin-remote (0.4.0-11) experimental; urgency=low

  [ Thomas Schmidt ]
  * Build-Depend on vdr-dev (>=1.6.0)
  * Updated years in debian/copyright

  [ Tobias Grimm ]
  * Using COMPAT=5 now

 -- Tobias Grimm <tg@e-tobi.net>  Fri, 04 Apr 2008 00:13:29 +0200

vdr-plugin-remote (0.4.0-10) experimental; urgency=low

  * Force rebuild for vdr 1.5.15

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 18 Feb 2008 21:08:47 +0100

vdr-plugin-remote (0.4.0-9) experimental; urgency=low

  * Force update for new VDR release

 -- Tobias Grimm <tg@e-tobi.net>  Sat, 16 Feb 2008 22:27:20 +0100

vdr-plugin-remote (0.4.0-8) unstable; urgency=low

   * Switched Build-System to cdbs, Build-Depend on cdbs
   * Added Homepage field to debian/control
   * Renamed XS-Vcs-* fields to Vcs-* in debian/control
   * Bumped Standards-Version to 3.7.3

 -- Thomas Schmidt <tschmidt@debian.org>  Fri, 28 Dec 2007 22:14:48 +0100

vdr-plugin-remote (0.4.0-7) unstable; urgency=low

  [ Thomas Günther ]
  * Fixed build with vdr 1.5.x

 -- Tobias Grimm <tg@e-tobi.net>  Sat, 08 Dec 2007 00:19:59 +0100

vdr-plugin-remote (0.4.0-6) unstable; urgency=low

  * Made package work with vdr 1.4.7 and 1.5.x

 -- Tobias Grimm <tg@e-tobi.net>  Tue, 27 Nov 2007 23:45:58 +0100

vdr-plugin-remote (0.4.0-5) unstable; urgency=low

  * Release for vdrdevel 1.5.12

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 20 Nov 2007 23:46:27 +0100

vdr-plugin-remote (0.4.0-4) unstable; urgency=low

  * Release for vdrdevel 1.5.11

 -- Thomas Günther <tom@toms-cafe.de>  Tue,  6 Nov 2007 23:34:19 +0100

vdr-plugin-remote (0.4.0-3) unstable; urgency=low

  * Added Dutch translation (nl.po) of the debconf template
    from Bart Cornelis (closes: #448012)

 -- Tobias Grimm <tg@e-tobi.net>  Fri, 26 Oct 2007 00:04:42 +0200

vdr-plugin-remote (0.4.0-2) unstable; urgency=low

  * Release for vdrdevel 1.5.10

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 16 Oct 2007 23:51:00 +0200

vdr-plugin-remote (0.4.0-1) unstable; urgency=low

  * New upstream release
  * Added gettext to Build-Depends
  * Added installation of locale files
  * Added 90_remote-0.4.0-1.5.7.dpatch
  * Added dpatch to Build-Depends
  * Fixed debian-rules-ignores-make-clean-error
  * Updated debian/copyright

 -- Thomas Günther <tom@toms-cafe.de>  Sat,  6 Oct 2007 20:40:35 +0200

vdr-plugin-remote (0.3.9-9) unstable; urgency=low

  * Release for vdrdevel 1.5.9

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 28 Aug 2007 01:01:10 +0200

vdr-plugin-remote (0.3.9-8) unstable; urgency=low

  * Release for vdrdevel 1.5.8

 -- Thomas Günther <tom@toms-cafe.de>  Thu, 23 Aug 2007 01:09:07 +0200

vdr-plugin-remote (0.3.9-7) unstable; urgency=low

  * Release for vdrdevel 1.5.6

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 14 Aug 2007 01:46:20 +0200

vdr-plugin-remote (0.3.9-6) unstable; urgency=low

  * Added Portuguese debconf translation (pt.po), many thanks to
    Américo Monteiro and Miguel Figueiredo (closes: #436303)
  * Added full license disclaimer and copyright years to debian/copyright

 -- Tobias Grimm <tg@e-tobi.net>  Sun, 12 Aug 2007 16:05:57 +0200

vdr-plugin-remote (0.3.9-5) unstable; urgency=low

  * Release for vdrdevel 1.5.5

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 27 Jun 2007 23:02:42 +0200

vdr-plugin-remote (0.3.9-4) unstable; urgency=low

  * Added XS-Vcs-Svn and XS-Vcs-Browser fields to debian/control

 -- Thomas Schmidt <tschmidt@debian.org>  Mon, 28 May 2007 20:00:13 +0200

vdr-plugin-remote (0.3.9-3) experimental; urgency=low


