=== debian/control ===
Source: vdr-plugin-remote
Section: video
Priority: extra
Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
Uploaders: Peter Siering <ps@ctmagazin.de>, Thomas Schmidt <tschmidt@debian.org>, Tobias Grimm <etobi@debian.org>, Thomas Günther <tom@toms-cafe.de>
Build-Depends: debhelper (>= 7.0.50~), po-debconf, vdr-dev (>= 1.7.18), gettext
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/pkg-vdr-dvb/vdr/vdr-plugin-remote/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-vdr-dvb/vdr/vdr-plugin-remote/trunk/
Homepage: http://www.escape-edv.de/endriss/vdr/

Package: vdr-plugin-remote
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${vdr:Depends}
Description: VDR Plugin to support the built-in remote control port of DVB-Cards
 This plugin for VDR supports the built-in remote control 
 port of some DVB-Cards or CI-Modules.
