=== debian/changelog ===
vdr-plugin-remote (0.5.0-6) unstable; urgency=medium

  * Build-depend on vdr-dev (>= 2.0.6)
  * Standards-Version: 3.9.5

 -- Tobias Grimm <etobi@debian.org>  Sun, 26 Oct 2014 14:21:11 +0100

vdr-plugin-remote (0.5.0-5) unstable; urgency=low

  * Build-depend on vdr-dev (>= 2.0.0)

 -- Tobias Grimm <etobi@debian.org>  Sun, 31 Mar 2013 14:00:15 +0200

vdr-plugin-remote (0.5.0-4) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.42)

 -- Tobias Grimm <etobi@debian.org>  Sat, 23 Mar 2013 20:48:20 +0100

vdr-plugin-remote (0.5.0-3) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.41)

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Mar 2013 19:51:21 +0100

vdr-plugin-remote (0.5.0-2) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.40)

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Mar 2013 19:51:07 +0100

vdr-plugin-remote (0.5.0-1) unstable; urgency=low

  * Use debhelper 9
  * Build-depend on vdr-dev (>= 1.7.39)
  * New upstream release

 -- Tobias Grimm <etobi@debian.org>  Tue, 05 Mar 2013 21:32:40 +0100

vdr-plugin-remote (0.4.0-31) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.28)

 -- Tobias Grimm <etobi@debian.org>  Sat, 09 Jun 2012 18:22:33 +0200

vdr-plugin-remote (0.4.0-30) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.27)

 -- Tobias Grimm <etobi@debian.org>  Thu, 19 Apr 2012 23:03:22 +0200

vdr-plugin-remote (0.4.0-29) unstable; urgency=low

  * Added Danish translation of the debconf templates (Closes: #659234)

 -- Tobias Grimm <etobi@debian.org>  Wed, 04 Apr 2012 23:00:05 +0200

vdr-plugin-remote (0.4.0-28) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.26)
  * Standards-Version: 3.9.3

 -- Tobias Grimm <etobi@debian.org>  Sun, 25 Mar 2012 12:19:46 +0200

vdr-plugin-remote (0.4.0-27) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.23)

 -- Tobias Grimm <etobi@debian.org>  Sun, 29 Jan 2012 19:05:23 +0100

vdr-plugin-remote (0.4.0-26) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.22)

 -- Tobias Grimm <etobi@debian.org>  Sun, 11 Dec 2011 17:16:36 +0100

vdr-plugin-remote (0.4.0-25) unstable; urgency=low

  * Switched to GIT using pristine tar

 -- Tobias Grimm <etobi@debian.org>  Sat, 29 Oct 2011 20:11:05 +0200

vdr-plugin-remote (0.4.0-24) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.21)

 -- Tobias Grimm <etobi@debian.org>  Sun, 18 Sep 2011 18:23:34 +0200

vdr-plugin-remote (0.4.0-23) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.20)
  * Standards-Version: 3.9.2

 -- Tobias Grimm <etobi@debian.org>  Sat, 20 Aug 2011 15:25:35 +0200
