=== debian/changelog ===
vdr-plugin-remote (0.7.0-6) unstable; urgency=medium

  * Build-depend on vdr 2.6.0 and update standards version to 4.6.0
  * Remove Peter Siering, Thomas Günther and Thomas Schmidt from uploaders

 -- Tobias Grimm <etobi@debian.org>  Wed, 12 Jan 2022 21:03:52 +0100

vdr-plugin-remote (0.7.0-5) unstable; urgency=medium

  * Depend on debhelper-compat (= 13)
  * Build-Depend on vdr >= 2.4.7
  * Fix FTCBFS: Use the host architecture pkg-config
  * Update debian/watch to version 4

 -- Tobias Grimm <etobi@debian.org>  Thu, 16 Dec 2021 00:01:44 +0100

vdr-plugin-remote (0.7.0-4) unstable; urgency=medium

  * Standards-Version: 4.4.1

 -- Tobias Grimm <etobi@debian.org>  Fri, 01 Nov 2019 14:37:02 +0100

vdr-plugin-remote (0.7.0-3) unstable; urgency=medium

  * Build-depend on vdr-dev >= 2.4.1

 -- Tobias Grimm <etobi@debian.org>  Sat, 20 Jul 2019 05:34:59 +0200

vdr-plugin-remote (0.7.0-2) unstable; urgency=medium

  * VCS moved to salsa.debian.org
  * Replaced priority extra with optional
  * Build-depend on vdr-dev (>= 2.4.0)
  * Standards-Version: 4.1.3

 -- Tobias Grimm <etobi@debian.org>  Sun, 15 Apr 2018 19:39:51 +0200

vdr-plugin-remote (0.7.0-1) unstable; urgency=medium

  * New upstream release
  * Removed the debconf setting to configure the evdev module loading
  * Patched Makefile to disable update of *.po during build

 -- Tobias Grimm <etobi@debian.org>  Sat, 26 Sep 2015 12:50:26 +0200

vdr-plugin-remote (0.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Tobias Grimm <etobi@debian.org>  Thu, 03 Sep 2015 19:01:18 +0200

vdr-plugin-remote (0.5.0-8) unstable; urgency=medium

  * Now supporting the /etc/vdr/conf.d mechanism

 -- Tobias Grimm <etobi@debian.org>  Mon, 23 Mar 2015 23:09:13 +0100

vdr-plugin-remote (0.5.0-7) unstable; urgency=medium

  * Build-depend on vdr-dev (>= 2.2.0)
  * Standards-Version: 3.9.6

 -- Tobias Grimm <etobi@debian.org>  Sun, 22 Feb 2015 12:08:54 +0100
