=== debian/control ===
Source: vdr-plugin-remote
Section: video
Priority: optional
Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
Uploaders: Tobias Grimm <etobi@debian.org>
Build-Depends: debhelper-compat (= 13), vdr-dev (>= 2.6.0), gettext, pkg-config
Standards-Version: 4.6.0
Homepage: http://www.escape-edv.de/endriss/vdr/
Vcs-Git: https://salsa.debian.org/vdr-team/vdr-plugin-remote.git
Vcs-Browser: https://salsa.debian.org/vdr-team/vdr-plugin-remote

Package: vdr-plugin-remote
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${vdr:Depends}
Description: VDR Plugin to support the built-in remote control port of DVB-Cards
 This plugin for VDR supports the built-in remote control
 port of some DVB-Cards or CI-Modules.
