=== debian/watch ===
version=4
http://www.escape-edv.de/endriss/vdr/vdr-remote-(.*)\.tgz debian uupdate
